Warning: Declaration of YOOtheme\Theme\Wordpress\MenuWalker::walk($elements, $max_depth) should be compatible with Walker::walk($elements, $max_depth, ...$args) in /home/poppelga/public_html/wp-content/themes/yootheme/vendor/yootheme/theme-wordpress/src/MenuWalker.php on line 8

updated version of AppSense MS+EM

This latest build of the AppSense Management Suite rolls up all previous service packs, this release also contains new changes to the Environment Manager product (Version 8.0.896.0) that are not in previous releases. It is recommended that you upgrade all products to be on the latest versions.

download latest version